.minigallery img {
  max-width: 100%;
  height: auto;
  border-bottom: 3px solid #EEEEEE;
}
.minigallery .owl-pagination{
  text-align: center;
  width: 100%;
}

.minigallery .owl-theme .owl-controls .owl-page span{
	margin:0;
	filter: Alpha(Opacity=100);
	opacity:1;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:transparent;
  display: inline-block;
  width:16px;height:16px;;
}

.minigallery .owl-theme .owl-controls .owl-page{display: inline-block;margin:0 1px;width:16px;height:16px;border-bottom:3px solid #F0F0F0}
.minigallery .owl-theme .owl-controls .owl-page.active, .minigallery .owl-theme .owl-controls .owl-page span:hover{border-bottom:3px solid #FF8041;}
